<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
        <ProjectReference Include="..\Managing.Common\Managing.Common.csproj"/>
        <ProjectReference Include="..\Managing.Domain\Managing.Domain.csproj"/>
    </ItemGroup>

    <ItemGroup>
        <PackageReference Include="Microsoft.Orleans.Core.Abstractions" Version="9.2.1"/>
    </ItemGroup>

</Project>
